A:link {
	COLOR: #e9dac3; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #e9dac3; TEXT-DECORATION: underline
}
A:active {
	COLOR: #e9dac3; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #e9dac3; TEXT-DECORATION: none; 
}
.text A:link {
	COLOR: #e9dac3; TEXT-DECORATION: underline
}
.text A:visited {
	COLOR: #e9dac3; TEXT-DECORATION: underline
}
.text A:active {
	COLOR: #e9dac3; TEXT-DECORATION: underline
}
.text A:hover {
	COLOR: #e9dac3; TEXT-DECORATION: none
}
.small2nou { 
        FONT-SIZE: 10px; 
}
.small2nou:link {
	COLOR: #e9dac3; TEXT-DECORATION: none;
}
.small2nou:visited {
	COLOR: #e9dac3; TEXT-DECORATION: none;
}
.small2nou:active {
	COLOR: #e9dac3; TEXT-DECORATION: underline;
}
.small2nou A:hover {
	COLOR: #e9dac3; TEXT-DECORATION: underline;
}
.small2 { 
        FONT-SIZE: 10px; 
}
.small2 A:link {
	COLOR: #e9dac3; TEXT-DECORATION: underline
}
.small2 A:visited {
	COLOR: #e9dac3; TEXT-DECORATION: underline
}
.small2 A:active {
	COLOR: #e9dac3; TEXT-DECORATION: underline
}
.small2 A:hover {
	COLOR: #e9dac3; TEXT-DECORATION: none
}
.small3 A:link {
	COLOR: #c96; TEXT-DECORATION: underline
}
.small3 A:visited {
	COLOR: #c96; TEXT-DECORATION: underline
}
.small3 A:active {
	COLOR: #c96; TEXT-DECORATION: underline
}
.small3 A:hover {
	COLOR: #c96; TEXT-DECORATION: none
}
.small3_rtl A:link {
	COLOR: #c96; TEXT-DECORATION: none
}
.small3_rtl A:visited {
	COLOR: #c96; TEXT-DECORATION: none
}
.small3_rtl A:active {
	COLOR: #c96; TEXT-DECORATION: none
}
.small3_rtl A:hover {
	COLOR: #c96; TEXT-DECORATION: none
}
.nav1 A:link {
	COLOR: #110c0c; TEXT-DECORATION: none
}
.nav1 A:visited {
	COLOR: #110c0c; TEXT-DECORATION: none
}
.nav1 A:active {
	COLOR: #110c0c; TEXT-DECORATION: none
}
.nav1 A:hover {
	COLOR: #110c0c; TEXT-DECORATION: none
}
.nav2 A:link {
	COLOR: #6c1408; TEXT-DECORATION: none
}
.nav2 A:visited {
	COLOR: #6c1408; TEXT-DECORATION: none
}
.nav2 A:active {
	COLOR: #6c1408; TEXT-DECORATION: none
}
.nav2 A:hover {
	COLOR: #6c1408; TEXT-DECORATION: underline
}

a.nav3:link {
	COLOR: #000084; TEXT-DECORATION: none
}
a.nav3:visited {
	COLOR: #000084; TEXT-DECORATION: none
}
a.nav3:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: none;background-color: #000084;
}
a.nav3:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none;background-color: #000084;
}


a.nav4:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none;
	background-color: #000084;
}
a.nav4:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none;
	background-color: #000084;
}
a.nav4:hover {
	COLOR: #000084; TEXT-DECORATION: underline;
	background-color: #FFFFFF;
}
a.nav4:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none;
	background-color: #000084;
}


BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; 
FONT-SIZE: 12px; PADDING-BOTTOM: 0px; 
MARGIN: 0px; 
COLOR: #000084; 
LINE-HEIGHT: 20px; 
PADDING-TOP: 0px; 
FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; 
}

.agborder:hover img{
border: 0px solid #ccc;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
-moz-opacity: .8;
}

.agborder:hover{
color: red; /* irrelevant definition to overcome IE bug */
}

td.b10 {
 color: #e9dac3;            
 border: 0px;
 font-family: Arial;
 font-size: 10pt;
 font-weight: Bold;
}

td.main {
 color: #000084;            
 border: 0px;
 font-family: Arial;
 font-size: 10pt;
}

table.ccmain {
 color: #000084;            
 border: 0px;
 font-family: Arial;
 font-size: 11pt;
 font-weight: 600;
}

td.ccmain {
 color: #000084;            
 border: 0px;
 font-family: Arial;
 font-size: 11pt;
 font-weight: 600;
}

td.headlight {
 color: #000084;            
 border: 0px;
 font-family: Arial;
 font-size: 14pt;
}

P.j {
text-align:justify;
}

ul.L
{
text-align: left;
}

.parawrap {
        padding:10px 20px;
        font-size:13px;
        text-align:justify;
        float:left;
        margin-bottom:15px;
        background:#fff;
        overflow:hidden;

        opacity: 0.80;filter:alpha(opacity=80);zoom:1;

         -webkit-border-top-left-radius:5px;
         -webkit-border-top-right-radius:6px;
         -webkit-border-bottom-left-radius:6px;
         -webkit-border-bottom-right-radius:6px;

         -khtml-border-radius-topleft:5px;
         -khtml-border-radius-topright:6px;
         -khtml-border-radius-bottomleft:6px;
         -khtml-border-radius-bottomright:6px;

         -moz-border-radius-topleft:5px;
         -moz-border-radius-topright:6px;
         -moz-border-radius-bottomleft:6px;
         -moz-border-radius-bottomright:6px;

}



.parawrap350 {
        padding:10px 20px;
        font-size:13px;
        text-align:justify;
        float:left;
        width:350px;
        margin-bottom:15px;
        background:#fff;
        overflow:hidden;

        opacity: 0.80;filter:alpha(opacity=80);zoom:1;

         -webkit-border-top-left-radius:5px;
         -webkit-border-top-right-radius:6px;
         -webkit-border-bottom-left-radius:6px;
         -webkit-border-bottom-right-radius:6px;

         -khtml-border-radius-topleft:5px;
         -khtml-border-radius-topright:6px;
         -khtml-border-radius-bottomleft:6px;
         -khtml-border-radius-bottomright:6px;

         -moz-border-radius-topleft:5px;
         -moz-border-radius-topright:6px;
         -moz-border-radius-bottomleft:6px;
         -moz-border-radius-bottomright:6px;

}


.headwrap {
        padding:10px 20px;
        font-size:14pt;
        text-align:justify;
        float:left;
        margin-bottom:15px;
        background:#fff;
        overflow:hidden;

        opacity: 0.80;filter:alpha(opacity=70);zoom:1;

         -webkit-border-top-left-radius:5px;
         -webkit-border-top-right-radius:6px;
         -webkit-border-bottom-left-radius:6px;
         -webkit-border-bottom-right-radius:6px;

         -khtml-border-radius-topleft:5px;
         -khtml-border-radius-topright:6px;
         -khtml-border-radius-bottomleft:6px;
         -khtml-border-radius-bottomright:6px;

         -moz-border-radius-topleft:5px;
         -moz-border-radius-topright:6px;
         -moz-border-radius-bottomleft:6px;
         -moz-border-radius-bottomright:6px;

}

.glowtext{
filter:glow(color=FFFFFF,strength=1);
width:100%;
}

.shadowtextR{
filter:shadow(color=FFFFFF,Direction=45,strength=3);
width:100%;
}
.shadowtextL{
filter:shadow(color=FFFFFF,Direction=-45,strength=3);
width:100%;
}
